## squirrelmail-lockout 1.6

=== debian/changelog ===
squirrelmail-lockout (1.6-2) unstable; urgency=low

  * Bumped to new policy 3.8.4: no changes
  * debian/post{inst,rm} cleanup (lintian warnings)
  * debian/control: ${misc:Depends} added
  * Switched to debhelper 7
  * Switch to Source Format 3.0 (quilt)

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 18 Mar 2010 12:33:23 +0100

squirrelmail-lockout (1.6-1) unstable; urgency=low

  * New upstream release
    + Allow overrides of SquirrelMail SMTP/Sendmail settings when sending
      administrative alert emails
  * Add SVN info to debian/control

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 14 Apr 2008 01:36:54 +0200

squirrelmail-lockout (1.5-1) unstable; urgency=low

  * Initial release (Closes: #473196)

 -- Jan Hauke Rahm <info@jhr-online.de>  Sat, 29 Mar 2008 16:40:48 +0100
