=== debian/control ===
Source: squirrelmail-lockout
Section: web
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Vcs-Svn: http://debsvn.jhr-online.de/squirrelmail-lockout/trunk
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/squirrelmail-lockout/trunk

Package: squirrelmail-lockout
Architecture: all
Depends: squirrelmail (>= 2:1.4.1), squirrelmail-compatibility (>= 2.0.11), ${misc:Depends}
Homepage: http://www.squirrelmail.org/plugin_view.php?id=200
Description: SquirrelMail plugin: Disallow access to users/domains
 This plugin allows you to create a list of users and/or domains that should be
 disallowed login access to SquirrelMail. It also allows you to block
 brute-force password guessing attacks, although please note that this will
 ONLY help fight such attacks in the SquirrelMail interface, and should really
 be implemented in your mail system's authentication backend.
 .
 SquirrelMail is a standards-based webmail package written in PHP. It runs on
 top of any IMAP server.
