## squirrelmail-lockout 1.7

=== debian/changelog ===
squirrelmail-lockout (1.7-2) unstable; urgency=low

  * Upload to unstable

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 04 Apr 2011 15:44:51 +0200

squirrelmail-lockout (1.7-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 25 Nov 2010 22:24:27 +0100
