=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
-Vcs-Svn: http://debsvn.jhr-online.de/squirrelmail-lockout/trunk
-Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/squirrelmail-lockout/trunk
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/collab-maint/squirrelmail-lockout.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/squirrelmail-lockout.git;a=summary
 
 Package: squirrelmail-lockout
 Architecture: all
