=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_install:
	dh_install
	install -D --mode=644 data/config_example.php $(TMP)/etc/squirrelmail/lockout-config.php
	install -D --mode=644 data/lockout_table_example.php $(TMP)/etc/squirrelmail/lockout-table.php
