=== debian/watch ===
version=3
http://squirrelmail.org/plugin_list.php http://squirrelmail.org/plugins/lockout.([\da-zA-Z\.]+).* debian
